Mac4Ever Refurb Store PrixMac Guide d'achat Apple - Des conseils sur toute la gamme Apple Débuter sur Mac
Mac4Ever.com - Toute l\'actualité Apple, iPhone, iPad, iPod et Mac - Mise à jour quotidienne
Actu Dossiers Forum Photos/Podcasts Petites Annonces
Icône recherche
Annuler la recherche
3014 connectés

Programmes non compatibles OSX 10.9 DP1

Tous les problèmes pouvant survenir dans votre système

Modérateurs : Odibi, Bicus, FXF, Nix, Oh my dog, beheme, Dragonir, Linschn

Programmes non compatibles OSX 10.9 DP1

Message par bedou974 le 13/06/13, 6:38

Je vous propose ce topic pour reporter les logiciels qui ne fonctionne pas sous 10.9 DP1 :wink:

Je commence alors j'ai remarqué pour le moment sur mon mac :
Ne fonctionnent pas :

- Little Snitch 3.0
- Viber
- Xcode 4.6.3
- Ccleaner
- Viber
- Better Touch Tool
- Safari s'ouvre normalement mais ne charge aucune pages web

Fonctionnent :

- Dropbox
- Fantastical
- Coda 2.0.9
- Xcode 5 DP
- MAMP
- Filezilla
- Skype
- Teamviewer
- Transmission
- VLC
- 1password
- Appzapper
- Plistedit Pro
- iLife
- iWorks
A vous de complétez dès que vous remarqué quelque chose ;)
Dernière édition par bedou974 le 14/06/13, 16:45, édité 1 fois.
Macbook Pro retina 15 | Core i7 2.4Ghz | 8Go DDR3 | nVidia GT650m | SSD 256Go
iPhone 6 64 Gris
Avatar de l’utilisateur
bedou974
Jeune Tourteau de Mac4Ever
 
Message(s) : 86
Inscription : 24/06/09, 11:35

Re: Programmes non compatibles OSX 10.9 DP1

Message par mauricel le 14/06/13, 11:30

Moi j'ai remarqué que uTorrent ne fonctionne pas
mauricel
Jeune Tourteau de Mac4Ever
 
Message(s) : 11
Inscription : 04/11/11, 0:38

Re: Programmes non compatibles OSX 10.9 DP1

Message par zekiller28 le 14/06/13, 14:36

Je vais essayer de l'instaler ce WE en situation réelle (pas dans une machine virtuelle) et sur un SSD pour voir ça mais je suis surpris que Safari ne fonctionne pas :o :o
zekiller28
Docteur ès Mac4Ever
 
Message(s) : 907
Inscription : 19/01/04, 19:03
Localisation : paris

Re: Programmes non compatibles OSX 10.9 DP1

Message par stephanew le 14/06/13, 14:38

Ne fonctionnent pas :

- Little Snitch 3.0
- Viber
- Xcode 4.6.3

Fonctionnent :

- Dropbox
- Fantastical
- Coda 2.0.9
- Xcode 5 DP
- MAMP
- Filezilla
- Skype
- Teamviewer
- Transmission
- VLC
- 1password
- Appzapper
- Plistedit Pro
- iLife
- iWorks

Par contre pas moyen de monter le InstallESD.dmg de Maverick sur une partition bootable d'une clé ou HDD externe, obligé de lancer l'install à partir d'un OS existant via l'app d'installation sur clé usb (formatté en Mac OS journalisé). Et donc impossible de l'installer dans un environnement virtuel à moins de partir d'un os antérieur.
________________________________________________
MBP 15" (Mid-2011 ) - MacOS X 10.9
iPhone 5 - 7.0.6
Avatar de l’utilisateur
stephanew
Mac4Everien confirmé
 
Message(s) : 267
Inscription : 15/06/12, 15:32

Re: Programmes non compatibles OSX 10.9 DP1

Message par bedou974 le 14/06/13, 16:43

mauricel a écrit :Moi j'ai remarqué que uTorrent ne fonctionne pas



Chez moi il fonctionne bien :D Ça doit être aléatoire
Macbook Pro retina 15 | Core i7 2.4Ghz | 8Go DDR3 | nVidia GT650m | SSD 256Go
iPhone 6 64 Gris
Avatar de l’utilisateur
bedou974
Jeune Tourteau de Mac4Ever
 
Message(s) : 86
Inscription : 24/06/09, 11:35

Re: Programmes non compatibles OSX 10.9 DP1

Message par bedou974 le 14/06/13, 16:44

stephanew a écrit :Ne fonctionnent pas :

- Little Snitch 3.0
- Viber
- Xcode 4.6.3

Fonctionnent :

- Dropbox
- Fantastical
- Coda 2.0.9
- Xcode 5 DP
- MAMP
- Filezilla
- Skype
- Teamviewer
- Transmission
- VLC
- 1password
- Appzapper
- Plistedit Pro
- iLife
- iWorks

Par contre pas moyen de monter le InstallESD.dmg de Maverick sur une partition bootable d'une clé ou HDD externe, obligé de lancer l'install à partir d'un OS existant via l'app d'installation sur clé usb (formatté en Mac OS journalisé). Et donc impossible de l'installer dans un environnement virtuel à moins de partir d'un os antérieur.



Merci pour ta liste ;)

Et oui j'ai remarqué aussi qu'il etait impossible de le virtualiser :/
Macbook Pro retina 15 | Core i7 2.4Ghz | 8Go DDR3 | nVidia GT650m | SSD 256Go
iPhone 6 64 Gris
Avatar de l’utilisateur
bedou974
Jeune Tourteau de Mac4Ever
 
Message(s) : 86
Inscription : 24/06/09, 11:35

Re: Programmes non compatibles OSX 10.9 DP1

Message par stephanew le 14/06/13, 22:53

Une Nightly build est dispo pour little snitch sur le site officiel qui fonctionne sous 10.9 :

- Little Snitch 3.2 Nightly (build 4030) : à première vue pas d'innovation majeure à part la compatibilité de Mac OS 10.9

Et tu peux ajouter dans les non compatible : Hands Off! 2.0.7

Et pour compléter voici les versions des logiciel de ma précédente liste :

Ne fonctionnent pas :
- Viber 3

Fonctionnent :

- Dropbox 2.0.26
- Fantastical 1.3.7
- MAMP 2.1.3
- Filezilla 3.7.0.2
- Skype 6.5.0.443
- Teamviewer 8.0.16901
- Transmission 2.77 (14031)
- VLC 2.0.7
- 1password 3.8.21 (build 32009)
- Appzapper 2.0.1 (build 216)
- Plistedit Pro 1.5 (affiche un message d'erreur mais en cliquant "continue" fonctionne)
- iLife (dernière version mise à jour AppStore)
- iWorks (dernière version mise à jour AppStore)
- Plex Media Center 0.9.5.4

Et perso pour safari j'ai aucun problème...

Autre petite constatation : j'utilise les extensions "Adblock" et "Web of Trust" sur safari et lorsque j'ai essayé de les installer via leur site officiel respectif ça ne fonctionnait pas mais en passant par la page "Obtenir les extensions" dans les réglages de Safari ça fonctionne...
________________________________________________
MBP 15" (Mid-2011 ) - MacOS X 10.9
iPhone 5 - 7.0.6
Avatar de l’utilisateur
stephanew
Mac4Everien confirmé
 
Message(s) : 267
Inscription : 15/06/12, 15:32

Re: Programmes non compatibles OSX 10.9 DP1

Message par Picassoloto le 15/06/13, 19:57

Bonjour,
Xcode 4.6.3 c'est pour les développeurs si je ne m'abuse, vous êtes développeurs , vous l'utilisez?
Picassoloto
Mac4Everien confirmé
 
Message(s) : 499
Inscription : 10/10/09, 14:48

Re: Programmes non compatibles OSX 10.9 DP1

Message par stephanew le 16/06/13, 4:17

Picassoloto a écrit :Bonjour,
Xcode 4.6.3 c'est pour les développeurs si je ne m'abuse, vous êtes développeurs , vous l'utilisez?


Oui j'utilise Xcode pour développer des applications MacOS et iOS. Mais je suis débutant en développement.
________________________________________________
MBP 15" (Mid-2011 ) - MacOS X 10.9
iPhone 5 - 7.0.6
Avatar de l’utilisateur
stephanew
Mac4Everien confirmé
 
Message(s) : 267
Inscription : 15/06/12, 15:32

Re: Programmes non compatibles OSX 10.9 DP1

Message par Picassoloto le 16/06/13, 6:12

Super, moi je ne sais pas développer car je n'ai jamais appris peut être un jour ; en tout cas bravo ;
une question : c'est difficile au début de s'y mettre ?
bon week end.
Picassoloto
Mac4Everien confirmé
 
Message(s) : 499
Inscription : 10/10/09, 14:48

Re: Programmes non compatibles OSX 10.9 DP1

Message par stephanew le 16/06/13, 13:05

Picassoloto a écrit :Super, moi je ne sais pas développer car je n'ai jamais appris peut être un jour ; en tout cas bravo ;
une question : c'est difficile au début de s'y mettre ?
bon week end.


C'est comme apprendre une langue étrangère au début tu rames avec le vocabulaire ben la tu rames avec la syntaxe et il faut beaucoup consulter la doc pour connaitre les classes, objets, méthodes, propriétés, etc.... comme dans n'importe quel language je dirai. En Objective-C la syntaxe est assez déroutante mais une fois maitrisée il faut juste l'idée :D
________________________________________________
MBP 15" (Mid-2011 ) - MacOS X 10.9
iPhone 5 - 7.0.6
Avatar de l’utilisateur
stephanew
Mac4Everien confirmé
 
Message(s) : 267
Inscription : 15/06/12, 15:32

Re: Programmes non compatibles OSX 10.9 DP1

Message par PascalC2013 le 16/06/13, 16:33

ohohoh que lis je ici ?

La liste des applications qui ne fonctionne pas sous 10.9 est très brève, mais pour rassurer voici ce qui marche et ne marche pas sur mes macs 2008/2009.

Marchent: presque toutes :D
Et bien sur

Safari, logique car il y a une nouvelle version, d'une vitesse fulgurante 8)
VLC évidemment 8)
Logic Pro 9
DSP Quattro
Mixbus Harrison
Audacity
Pilotes cartes son MOTU Et RME TASCAM
Melodyne
Ical enfin bref toutes les applications de base de os X (toutes)
Word 2011
Libre office
l'imprimante reliée à ma freebox en wifi soit une Brother aussi etc etc etc
Combat Mission Normandy
Guild wars 2 :mrgreen:
Jedi Academy 1 et 2
Page
Iphoto
Aperture
Numbers
Abby fine reader
Imovie
Iweb
Keynote et je dois en oublier...

Marchent pas: très peu !

Rome Total War :x
X3 terran conflict
dictée vocale mac speech dictate (embetant :roll: ) :evil:
Codeweavers Crossover 12

En gros ne marchent pas les jeux sous transgaming, c'est tout. la dictée je ne sais plus comment parametrer, tout a changé mais elle se lance.

10.09 est tellement bon qu'il a remplacé en production ML sur mes macs. J'ai installé mountain lion sur 1 DD externe rien que pour la dictée vocale.
PascalC2013
Jeune Tourteau de Mac4Ever
 
Message(s) : 19
Inscription : 11/06/13, 12:28

Re: Programmes non compatibles OSX 10.9 DP1

Message par Bicus le 16/06/13, 17:16

Je sais qu'il faudra un jour l'abandonner, mais...
Quelqu'un peut tester Final Cut Pro 7.0.3 sur Mavericks, et me dire ce qu'il en est ?
En dessous de ce trait c'est ma signature automatique, qui n'a pas forcément de rapport avec ma réponse ci-dessus
Dans le doute, dites-vous que c'est de l'humour...
Liens utiles : Réparer les autorisations / Réinitialiser PRAM ou SMC / Safe Boot
Je ne fais pas de hotline par message privé : le forum est là pour y poser ses questions !
Avatar de l’utilisateur
Bicus
Mac4Ever's Flood
 
Message(s) : 29892
Inscription : 02/03/04, 9:41
Localisation : Strasbourg / Belfort

Re: Programmes non compatibles OSX 10.9 DP1

Message par bedou974 le 16/06/13, 18:42

SKYPE aussi pose probleme ! Il se lance on peut passer un appel mais ensuite l'interface est inutilisable ! on ne peut cliquer sur rien à part un cmd + q pour le quitter
Macbook Pro retina 15 | Core i7 2.4Ghz | 8Go DDR3 | nVidia GT650m | SSD 256Go
iPhone 6 64 Gris
Avatar de l’utilisateur
bedou974
Jeune Tourteau de Mac4Ever
 
Message(s) : 86
Inscription : 24/06/09, 11:35

Re: Programmes non compatibles OSX 10.9 DP1

Message par Naced le 20/06/13, 18:18

Chez moi Teamviewer ne fonctionne pas.
J'ai upgrade de Mountain a Mavericks. Mon Teamviewer était donc déjà installé.
Je peux m'en servir pour voir mais autre pc depuis le Mavericks.
Mais les autres ne peuvent voir mon Macbook sous Mavericks.

J'ai donc tout désinstallé avec le desinstalleur de Teamviewer.
Et après réinstallation à l'ouvertur il me demande d'accepter la licence puis de mettre un mot de passe. La plus rien...L'icône disparait. Puis il se r'ouvre et me demande d'accepter la licence puis de mettre un mot de passe .. Et il tourne en rond comme ça...

Sinon Little Snitch 3.2 fonctionne sous Mavericks (pour 3h ^^)



EDIT: pour faire refonctioner Skype:

Il faux installer une ancienne version de skype (Skype 6.0.0.2946) disponible ici : oldapps.com
et ensuite soit vous restez sur celle là, soit vous faites la mise à jour depuis l'application et ça passe ;)
Naced
Novice
 
Message(s) : 1
Inscription : 20/06/13, 18:13

Suivant

Retour vers Bugs et Problèmes sur OS X

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

Conseils d'achat

  • Macintosh

  • iPhone, iPad & iPod

iMac 27" 5k Indicateur vert Informations 10/2015 2099 € L'iMac Retina a été mis à jour le 13 octobre 2015 avec une architecture Skylake, et de nouvelles cartes graphiques. Apple ne devrait pas renouveler ces Mac avant une bonne année. Avant d'acheter, consultez notre test complet !
iMac 21,5" 4k Indicateur vert Informations 10/2015 1699 € L'iMac Retina 21,5" a été mis à jour le 13 octobre 2015 avec une architecture Broadwell, mais perd sa carte graphique dédiée. Apple ne devrait pas renouveler ces Mac avant une bonne année. Avant d'acheter, consultez notre test complet !
iMac Indicateur vert Informations 10/2015 1249 € L'iMac 21,5" (non Retina) a été mis à jour le 13 octobre 2015 avec une architecture Broadwell. Apple ne devrait pas renouveler ces Mac avant une bonne année. Avant d'acheter, consultez notre test complet !
Mac Mini Indicateur orange Informations 10/2014 549 € Le Mac mini a été mis à jour fin 2014 et apporte quelques améliorations notables, comme Thunderbolt 2, WiFi ac. Son prix a également fortement baissé, mais au prix d'un boiter moins évolutif (RAM soudée) et d'absence de quadri-coeur. Une renouvellement pour ce premier semestre 2016 est probable, même si Apple n'a pas l'habitude de mettre à jour cette machine très souvent. Regardez aussi du côté du Refurb, où l'on trouve régulièrement des modèles à partir de 459€ !
Mac Pro Indicateur rouge Informations 10/2013 3339 € Les rumeurs évoquent maintenant un nouveau Mac Pro pour début 2016, avec 10 ports USB (USB C et Thunderbolt 3 ?). Dans tous les cas, surtout n'achetez pas les modèles actuels datant de 2013 et désormais assez dépassés.
MacBook Pro Indicateur orange Informations 06/2012 1199 € Le MacBook Pro (non retina) est vieillissant et ne correspond plus aux nouveaux standards du marché. En revanche, la possibilité de faire évoluer RAM et disque dur reste l'un de ses atouts majeurs ! A réserver à un public très ciblé, donc. Pour les autres, préférez un MacBook Air ou carrément un Retina 13" !
MBP Retina 13" Indicateur orange Informations 03/2015 1449 € Les MacBook Pro Retina 13" ont été mis à jour le 9 mars 2015, il est probable qu'Apple propose de nouveaux modèles en ce début 2016, avec l'architecture Skylake d'Intel. Si vous n'êtes pas pressés, attendez ! Sinon, allez voir du côté du Refurb !
MBP Retina 15" Indicateur orange Informations 05/2015 2249 € Apple a mis à jour les MacBook Pro Retina 15" le 19 mai 2015 avec quelques petites nouveautés (trackpad ForceTouch, nouveau GPU, SSD plus rapide) mais sans changement de processeur. En effet, Intel a pris du retard sur sa prochaine génération de CPU mobiles quadri-coeurs, et l'arrivée de Skylake sur ces machines devrait avoir lieu en ce début 2016.Si vous n'êtes pas pressés, attendez quelques mois, ce Mac devrait nettement évoluer ces prochains mois. Sinon, orientez-vous vers les offres du Refurb !
MacBook Air Indicateur orange Informations 03/2015 999 € Le MacBook Air a été mis à jour en mars 2015, mais les améliorations sont peu nombreuses. Si vous avez besoin de ce modèle, jetez un œil sur le Refurb avant de vous décider. Si vous optez pour une machine neuve, le 11" est le portable par excellence qui pourra vous suivre partout. Et n'oubliez pas de booster la RAM au moins à 8Go et, si possible, de choisir le SSD de 512Go. Pas sûr qu'Apple continue de faire évoluer cette machine, mais une MAJ en ce début 2016 n'est pas à exclure avec l'arrivée de Skylake.
MacBook Indicateur vert Informations 04/2016 1449 € Le MacBook Retina 12" a été mis à jour le 20 avril 2016, avec très peu de nouveautés : un CPU qui stagne, une nouvelle couleur rose et un SSD 3x plus rapide. Avant de craquer, lisez bien notre test complet ! Notez que le Refurb propose le modèle de l'an dernier avec de belles réductions. Et surtout, lisez notre test avant d'acheter !
Apple TV 2015 Indicateur vert Informations 10/2015 199 € L'Apple TV 2015 vient de sortir ! Nouvelle télécommande, App Store et processeur plus puissant. La "Box" d'Apple évolue enfin vraiment ! Pas de nouvelle version prévue avant une bonne année, vous pouvez donc acheter sans risque.
À découvrir sur Mac4Ever
b 1  b 2  b 3 
Prixmac
app
A propos | Mentions légales | Contacts | Emploi | RSS | Apps